{{ if .Params.Expertise }}
{{ $expertise := lower .Params.Expertise }}
{{ if eq $expertise "beginner" }}
<span class="tag is-success is-light">{{ .Params.Expertise | humanize }}</span>
{{ else if eq $expertise "intermediate" }}
<span class="tag is-info is-light">{{ .Params.Expertise | humanize }}</span>
{{ else if eq $expertise "proficient" }}
<span class="tag is-warning is-light">{{ .Params.Expertise | humanize }}</span>
{{ else if eq $expertise "expert" }}
<span class="tag is-danger is-light">{{ .Params.Expertise | humanize }}</span>
{{ else }}
<span class="tag is-primary is-light">{{ .Params.Expertise | humanize }}</span>
{{ end }}
{{ end }}